## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanExtensionsInstaller::FunctionTableEntry Struct Reference

Collaboration diagram for XalanExtensionsInstaller::FunctionTableEntry:

[legend]
List of all members.

## Public Attributes

- const XalanDOMChar * theFunctionName
- const Function * theFunction

## Member Data Documentation

const Function* XalanExtensionsInstaller::FunctionTableEntry::theFunction

const XalanDOMChar* XalanExtensionsInstaller::FunctionTableEntry::theFunctionName

The documentation for this struct was generated from the following file:

- XalanExtensions.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.